{
  "model": {
    "type": "select",
    "property": "custom_model_data",
    "fallback": {
      "type": "model",
      "model": "item/stick"
    },
    "cases": [
  {
        "when": "needle",
        "model": {
          "type": "model",
          "model": "item/needle"
        }
      },
  {
        "when": "palenails",
        "model": {
          "type": "model",
          "model": "item/palenails"
        }
      },
  {
        "when": "spear",
        "model": {
          "type": "model",
          "model": "item/spear"
        }
      },
  {
        "when": "storm",
        "model": {
          "type": "model",
          "model": "item/storm"
        }
      },
  {
        "when": "dart",
        "model": {
          "type": "model",
          "model": "item/dart"
        }
      },
  {
        "when": "parry",
        "model": {
          "type": "model",
          "model": "item/parry"
        }
      },
  {
        "when": "rage",
        "model": {
          "type": "model",
          "model": "item/rage"
        }
      },
  {
        "when": "nails",
        "model": {
          "type": "model",
          "model": "item/nails"
        }
      },
  {
        "when": "crest",
        "model": {
          "type": "model",
          "model": "item/crest"
        }
      },
  {
        "when": "inventory",
        "model": {
          "type": "model",
          "model": "item/inventory"
        }
      },
  {
        "when": "journal",
        "model": {
          "type": "model",
          "model": "item/journal"
        }
      },
  {
        "when": "equipment",
        "model": {
          "type": "model",
          "model": "item/equipment"
        }
      },
  {
        "when": "hunter",
        "model": {
          "type": "model",
          "model": "item/hunter"
        }
      },
  {
        "when": "reaper",
        "model": {
          "type": "model",
          "model": "item/reaper"
        }
      },
  {
        "when": "wanderer",
        "model": {
          "type": "model",
          "model": "item/wanderer"
        }
      },
  {
        "when": "beast",
        "model": {
          "type": "model",
          "model": "item/beast"
        }
      },
  {
        "when": "witch",
        "model": {
          "type": "model",
          "model": "item/witch"
        }
      },
  {
        "when": "architect",
        "model": {
          "type": "model",
          "model": "item/architect"
        }
      },
  {
        "when": "shaman",
        "model": {
          "type": "model",
          "model": "item/shaman"
        }
      },
  {
        "when": "empty_skill",
        "model": {
          "type": "model",
          "model": "item/empty_skill"
        }
      },
  {
        "when": "needle_in_hand",
        "model": {
          "type": "model",
          "model": "item/needle_in_hand"
        }
      },
  {
        "when": "empty_red_tool",
        "model": {
          "type": "model",
          "model": "item/empty_red_tool"
        }
      },
  {
        "when": "empty_yellow_tool",
        "model": {
          "type": "model",
          "model": "item/empty_yellow_tool"
        }
      },
  {
        "when": "empty_blue_tool",
        "model": {
          "type": "model",
          "model": "item/empty_blue_tool"
        }
      },
  {
        "when": "tools",
        "model": {
          "type": "model",
          "model": "item/tools"
        }
      },
      {
        "when": "compass",
        "model": {
          "type": "model",
          "model": "item/compass"
        }
      },
      {
        "when": "shard_pendant",
        "model": {
          "type": "model",
          "model": "item/shard_pendant"
        }
      },
      {
        "when": "magnetite_brooch",
        "model": {
          "type": "model",
          "model": "item/magnetite_brooch"
        }
      },
      {
        "when": "weighted_belt",
        "model": {
          "type": "model",
          "model": "item/weighted_belt"
        }
      },
      {
        "when": "barbed_bracelet",
        "model": {
          "type": "model",
          "model": "item/barbed_bracelet"
        }
      },
      {
        "when": "deads_purse",
        "model": {
          "type": "model",
          "model": "item/deads_purse"
        }
      }
    ]
  }
}
